﻿
.productView-thumbnail-link {
    
height: 50px;
    
border-radius: 60px;
    
width: 50px;
    
overflow: hidden;
    
zoom: 1.2;
}
#tab-description .assemb {
    display: none;
}
#Assembly .dsc {
    display: none;
}


.tab.is-active .tab-title {
    color: #fff;
    font-weight: 700;
    background: #01a393;
}
.tab-content {
    
    font-size: 14px;
}
.socialLinks .icon svg {
    fill: #01a393;
}
.socialLinks .icon:hover svg {
    fill: #898989;
}
body{}
@media (min-width: 801px){
.product .card, .productCarousel-slide .card {
    padding: 1.16667rem 0;
}
.productGrid .product {
    width: 25%;
    padding: 0px;
} .productView-description.description-split {
    border-top: 0px solid #00b09a;
    padding: 2rem 0 0;
}
.productCarousel-slide {
    width: 25%;
    padding: 0px;
}

}
@media (max-width: 768px){

.container.hero {
   
}
}
@media (max-width: 667px){

.container.hero {
   
}
}
@media (min-width: 801px){
.product .card:hover, .productCarousel-slide .card:hover {
    border: 1px solid transparent;
}
}